Subject: Re: Mandatory-to-implement TLS ciper suite [Was: Re: [Fwd: I-DACTION:draft-ietf-sacred-protocol-bss-03.txt]]

From: Stephen Farrell <[email-masked]>
Date: Fri, 01 Nov 2002 11:14:26 +0000

I'd rather stick with what's already deployed today rather
than build a dependency on folks updating their TLS support.

I believe there is no substantive security reason to make
this change, nor is there, apparently, anyone yelling for
this to happen.

So, I'd argue to stick as we are.

Stephen.

"Nystrom, Magnus" wrote:
> 
> Stephen, All:
> 
> The memo still suggests TLS_RSA_WITH_3DES_EDE_CBC_SHA to be the
> mandatory-to-implement TLS cipher suite. With the publication of RFC
> 3268, it could be argued that TLS_RSA_WITH_AES_128_CBC_SHA is a more
> natural choice. I would like to open up a discussion on this.
> 
> -- Magnus

-- 
____________________________________________________________
Stephen Farrell         				   
Baltimore Technologies,   tel: (direct line) +353 1 881 6716
39 Parkgate Street,                     fax: +353 1 881 7000
Dublin 8.                mailto:[email-masked]
Ireland                             http://www.baltimore.com